How to remove libqt5svg5-dev from Debian 9 (Stretch)